PDA

View Full Version : Is Solaris 10 supported in IS MP 11.5??



MEinstaller
02-24-2006, 11:56 AM
I see that in the Platforms supported there is support for Solaris 6-9 but I do not see 10 in the list. I have tried creating several different installs and none of them will run on my Solaris box. When I start the script is says "Searching for JVM" then it changes to "Verifying JVM" and then I get left at a command prompt, no wizard comes up.

RobertDickau
02-24-2006, 01:02 PM
I don't have personal experience using Solaris 10, but it's listed as a supported platform on the Technical Specifications (http://www.macrovision.com/products/flexnet_installshield/multiplatform/resources/tech_specs.shtml) page. Does creating a log file with -is:log tell you any more about the startup failure?

MEinstaller
02-24-2006, 02:25 PM
I tried using the command -is:log and it won't run the installer. It says "cannot shift" when I try ./setupsolarisSparc.bin -is:log. I also have a setupUnix.sh file that does the same thing.

Eyal Goren
02-25-2006, 04:42 PM
Hi,

We use InstallShield 11, and it's products run on Solaris 10.